/*  

You cannot edit main style.css file.

All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!
 
*/

.stuff,
#header_bottom{ height:140px; bottom:0px; } /* slider + logo section height */

.stuff .flexhead{ height:120px; }

.logo_bottom img{width:75%;}

#servicesbox li p{ height: 250px; overflow:hidden;}

#servicesbox li:hover{ background: #e1f0fa;}

.section_template h2 { color:#fff !important; text-shadow:1px 1px 0 #000}

.container_block{padding-top:100px !important; margin-bottom:40px !important;}

.flexhead h4 {line-height: 1.2em;}

#workshops p.section_text, #tours p.section_text {padding:0 0 0 40px; min-height:0px;}

#workshops h2.head {margin-top: 100px;}

#main #home {background-color: #138204;}

#tours h2.head {margin-top: 100px;}

#gallery .container h2 {margin-top: 100px;}

.section .container {padding: 10px 4% 50px;}

.section .container p.section_text {padding: 25px 0 120px 40px;}

.meta,.meta_alt{font-size:18px;}

form.wpcf7-form p {color: #fff; font-size: 12px;}

h2.head {margin:25px 5% 10px 0;}

p.section_text {margin-bottom: 10px;}

#layoutpost-168, #layoutpost-133, #layoutpost-139 {background-attachment:fixed !important; background-size: cover; }

#layoutpost-168 .container {padding-bottom: 250px;}

.entryfull p {margin: 0 auto 10px; width: 650px}

.entryfull p:first-of-type {padding-top: 5px;}

.entryfull p:last-of-type {padding-bottom: 100px;}

.entryfull h3 {font-size: 30px; color: #219909; margin: 20px auto 0px; width: 650px; text-align:left;}

.entryfull h4 {font-size: 20px; margin: 0 auto 5px; width: 650px}

.hrlineB span {width: 0;}

.entryfull p.tours { font-weight: bold; color: #339966; margin: 0 auto 10px;}

h2.itemtitle {float:none; margin: 0 auto 30px; text-align: center;}

.entryfull #map {border: 1px solid #219909; margin: 0; padding: 3px;}

.slides h1 {visibility: hidden;}

.stuff .flexhead {left:34%; top:14px; width:60%;}

.bags, #map iframe, .wp-caption {
  width: 99%;
}